EDIT - bug #5938

distribution and specimen maps can not be used on the same page
06/30/2016 01:08 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.4

Severity: normal Found in Version:

Description

In tab-less taxon pages with distribution and georeferenced specimens the specimen map is broken.
test cases:

e http://portal.cybertaxonomy.org/rubiaceae-mexico/cdm_dataportal/taxon/7d653b8c-13fe-47d4-ad6a-d54fc0259531/all
e http://caryophyllales.org/caryophyllales_spp/cdm_dataportal/taxon/425306ee-fd02-487a-9955-0bd64ba8416a

Associated revisions

Revision 4c21ffdb - 11/28/2016 01:24 PM - Andreas Kohlbecker

ref #5938 fixing js lib loading order (and defined map container ids)

Revision 669f08ee - 11/28/2016 01:39 PM - Andreas Kohlbecker

fix #5938 unique ids for each openlayers block elements

History

#1 - 06/30/2016 01:08 PM - Andreas Kohlbecker

- Subject changed from desitribution and specimen maps can not be used on the same page to distribution and specimen maps can not be used on
the same page

#2 - 09/26/2016 10:00 AM - Andreas Mdiller

- Target version changed from Release 4.3 to Release 4.4

#3 - 11/22/2016 12:52 PM - Andreas Kohlbecker
- Tags changed from map, mexico to map, mexico, caryophyllales

- Description updated

#4 - 11/28/2016 01:23 PM - Andreas Kohlbecker
- Status changed from New to In Progress

- Private changed from Yes to No

#5 - 11/28/2016 01:39 PM - Andreas Kohlbecker
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|669f08ee073432d163976f10b59f1d516e71f827.

#6 - 11/28/2016 06:41 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
